@charset "Shift_JIS";

/*============================================
全般的なスタイル
============================================*/
* {
	margin: 0;
	padding: 0;
	/*全要素のマージン・パディングをリセット*/
	line-height: 1.5;
	/*全要素の行の高さを1.5倍にする*/
	color: #333333;
	/*文字色*/

}

body {
	background-color: #999999;
	/*ページ全体の背景色*/
	text-align: center;
	/*IE6以下でセンタリングするための対策*/
}

div#pagebody {
	width: 796px;
	margin: 0 auto;
	/*内容全体をセンタリング*/
	text-align: left;
	/*テキストの配置を左揃えにする*/
	background-image: url("/web/20171109220625im_/http://htmq.com/csskihon/samplesite/images/bg_pagebody.gif");
	/*内容全体の背景*/
	background-repeat: repeat-y;
	/*背景画像を縦方向に繰り返す*/
	background-color: #ffffff;
	/*内容全体の背景色*/
}

/*============================================
ヘッダ
============================================*/
div#header {
	height: 77px;
	/*背景画像のサイズに合わせてボックスの高さを指定*/
	background-image: url("/web/20171109220625im_/http://htmq.com/csskihon/samplesite/images/bg_header.jpg");
	/*ヘッダ部分の背景画像*/
	background-repeat: no-repeat;
	/*背景画像を繰り返さない*/
	background-color: #cccccc;
	/*ヘッダ部分の背景色*/
}

h1 {
	padding: 20px 0px 0px 30px;
	/*見出し内容の位置調整*/
	font-family: Arial, Helvetica, sans-serif;
	/*フォントの種類*/
}

h1 a {
	text-decoration: none;
}

/*リンクの下線を無くす*/

/*============================================
メインメニュー
============================================*/
ul#menu {
	height: 42px;
	background-color: #eeeeee;
	font-weight: bold;
}

li#menu01,
li#menu02,
li#menu03,
li#menu04,
li#menu05 {
	float: left;
	/*リスト項目を横に並べる*/
	display: inline;
	/*リスト項目をインライン表示にする*/
	list-style-type: none;
	/*リストマーカー無しにする*/
	background-repeat: no-repeat;
	/*背景画像を繰り返さない*/
}

/*ボタン01～05にはそれぞれ異なる背景画像を指定する*/
li#menu01 {
	width: 164px;
	height: 42px;
	/*背景画像に合わせたサイズ指定*/
	background-image: url("/web/20171109220625im_/http://htmq.com/csskihon/samplesite/images/bg_menu01.jpg");
	/*背景画像*/
}

li#menu02 {
	width: 156px;
	height: 42px;
	/*背景画像に合わせたサイズ指定*/
	background-image: url("/web/20171109220625im_/http://htmq.com/csskihon/samplesite/images/bg_menu02.jpg");
	/*背景画像*/
}

li#menu03 {
	width: 156px;
	height: 42px;
	/*背景画像に合わせたサイズ指定*/
	background-image: url("/web/20171109220625im_/http://htmq.com/csskihon/samplesite/images/bg_menu03.jpg");
	/*背景画像*/
}

li#menu04 {
	width: 156px;
	height: 42px;
	/*背景画像に合わせたサイズ指定*/
	background-image: url("/web/20171109220625im_/http://htmq.com/csskihon/samplesite/images/bg_menu04.jpg");
	/*背景画像*/
}

li#menu05 {
	width: 164px;
	height: 42px;
	/*背景画像に合わせたサイズ指定*/
	background-image: url("/web/20171109220625im_/http://htmq.com/csskihon/samplesite/images/bg_menu05.jpg");
	/*背景画像*/
}

ul#menu a {
	display: block;
	/*リンクをブロック表示にする*/
	height: 42px;
	padding-top: 4px;
	text-align: center;
	text-decoration: none;
	/*リンクの下線を無くす*/
	font-family: Arial, Helvetica, sans-serif;
	/*フォントの種類*/
}

/*============================================
サブメニュー（左カラム）
============================================*/
div#submenu {
	width: 160px;
	/*幅の指定*/
	margin: 10px 10px 10px 25px;
	/*位置調整（IE6のバグに注意）*/
	display: inline;
	/*IE6のマージン算出のバグ対策*/
	float: left;
	/*サブメニューのカラムを左寄せにする*/
}

/*サブメニューのヘッダ部分（余白調整・背景画像・背景色・文字サイズなど）*/
div#submenu_header {
	height: 26px;
	padding: 4px 0px 0px 0px;
	background-image: url("/web/20171109220625im_/http://htmq.com/csskihon/samplesite/images/bg_submenu_header.gif");
	background-repeat: no-repeat;
	background-position: top;
	background-color: #cccccc;
	font-size: 90%;
	font-weight: bold;
	text-align: center;
}

/*サブメニューのボディ部分（余白調整・背景画像・背景色）*/
ul#submenu_body {
	padding-bottom: 6px;
	background-image: url("/web/20171109220625im_/http://htmq.com/csskihon/samplesite/images/bg_submenu_footer.gif");
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: #cccccc;
}

ul#submenu_body li {
	font-size: 90%;
	/*文字サイズを90%にする*/
	list-style-type: none;
	/*リストマーカー無しにする*/
	display: inline;
	/*リスト項目をインライン表示にする*/
}

ul#submenu_body li a {
	display: block;
	/*リンクをブロック表示にする*/
	margin: 0px 4px 0px 4px;
	/*サブメニュー項目のマージン*/
	padding: 2px 0px 2px 20px;
	/*サブメニュー項目のパディング*/
	background-color: #eeeeee;
	/*サブメニュー項目の背景色*/
	text-decoration: none;
	/*リンクの下線を無くす*/
}

ul#submenu_body li a:hover {
	background-color: #ffffff;
	/*リンクにマウスが乗ったら色を変える*/
}

/*============================================
コンテンツ（中央と右の2カラム全体）
============================================*/
div#content {
	width: 560px;
	margin: 10px 20px 10px 0px;
	/*幅の指定と位置調整*/
	float: right;
	/*2カラム全体を右寄せにする*/
}

/*============================================
ニュース（中央カラム）
============================================*/
div#news {
	width: 390px;
	margin-right: 5px;
	padding-top: 10px;
	/*幅の指定と位置調整*/
	float: left;
	/*カラムを左寄せにする*/
	background-image: url("/web/20171109220625im_/http://htmq.com/csskihon/samplesite/images/bar_news.gif");
	/*中央カラムの背景画像*/
	background-repeat: no-repeat;
	/*背景画像を繰り返さない*/
}

/*見出し・段落・水平線のスタイル指定*/
h2 {
	font-size: 100%;
	margin-bottom: 10px;
	padding-left: 25px;
	font-size: 95%;
	border-bottom: solid 1px #cccccc;
	background-image: url("/web/20171109220625im_/http://htmq.com/csskihon/samplesite/images/icon.gif");
	background-repeat: no-repeat;
	background-position: left center;
}

h3 {
	font-size: 90%;
	margin-left: 5px;
}

p {
	font-size: 90%;
	margin: 10px 0px 10px 10px;
	text-indent: 10px;
}

hr {
	height: 1px;
	border: solid 1px #cccccc;
	margin-bottom: 30px;
}

/*============================================
ピックアップ（右カラム）
============================================*/
div#pickup {
	width: 150px;
	padding-top: 10px;
	/*幅の指定と位置調整*/
	float: right;
	/*カラムを右寄せにする*/
	background-image: url("/web/20171109220625im_/http://htmq.com/csskihon/samplesite/images/bar_pickup.gif");
	/*右カラムの背景画像*/
	background-repeat: no-repeat;
	/*背景画像を繰り返さない*/
}

div#pickup ul {
	margin-left: 10px;
	/*左マージンを10px空ける*/
	font-size: 90%;
	/*フォントサイズを90%にする*/
}

div#pickup li {
	list-style-type: none;
	/*リストマーカー無しにする*/
	line-height: 1.8;
	/*行の高さを1.8倍にする*/
}

/*============================================
フッタ
============================================*/
div#footer {
	height: 42px;
	text-align: center;
	clear: both;
	/*回り込みを解除する*/
	background-image: url("/web/20171109220625im_/http://htmq.com/csskihon/samplesite/images/bg_footer.jpg");
	/*フッタ部分の背景画像*/
	background-repeat: no-repeat;
	/*背景画像を繰り返さない*/
	background-color: #cccccc;
	/*フッタ部分の背景色*/
}

address {
	font-style: normal;
	/*フォントスタイルを標準にする*/
	font-size: small;
	/*フォントサイズを小さくする*/
	padding: 5px 0px 5px 0px;
	/*要素内容の位置調整*/
}

/*
     FILE ARCHIVED ON 22:06:25 Nov 09, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:46:24 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.627
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.056
  esindex: 0.011
  cdx.remote: 118.925
  LoadShardBlock: 400.06 (3)
  PetaboxLoader3.resolve: 959.179 (5)
  PetaboxLoader3.datanode: 427.955 (5)
  load_resource: 1014.218 (2)
*/
説明